TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Complement ( mdl^vec/fld V, mdl^vec/fld U ) -> mdl^vec/fld

### Description

<shortdoc> Given a subspace U of V, return a complement for U in V. </shortdoc>

### Examples

x_V := VectorSpace(Q,4); x_U := Sub(x_V,x_V.1,x_V.2+x_V.3); Complement(x_V,x_U);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack